> # NAME

> PolygonSmoothEnable - 3D API polygon smooth enable

> # USAGE

> PolygonSmoothEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable OpenGL antialiased rendering of polygons. See the GL_POLYGON_SMOOTH description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the PolygonSmoothEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> LineSmoothEnable, PointSmoothEnable